オンライン健康相談、gooドクター

僕は今ipodtouchの4世代でモンストをしています。これからモンストはios7以上じゃないと出来ないのですか?どうしてもモンストがしたいです。詳しい方教えてください。

gooドクター

A 回答 (1件)

モンストは前回のアプデでiOS7じゃないと出来なくなりましたよ。

    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング